View Issue Details

IDProjectCategoryView StatusLast Update
0002458SUMoRefactoringpublic2015-12-16 20:43
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.10.4 
Summary0002458: reader_sl identified as Adobe Acrobat instead of Adobe Reader
Descriptionreader_sl identified as Adobe Acrobat instead of Adobe Reader
TagsNo tags attached.

Relationships

related to 0003371 resolvedKyle_Katarn "Adobe Reader 11" should be distinct from "Adobe Reader DC15" 

Activities

Kyle_Katarn

2014-02-02 09:56

administrator  

Sans titre.png (47,656 bytes)
Sans titre.png (47,656 bytes)

Issue History

Date Modified Username Field Change
2014-02-02 09:56 Kyle_Katarn New Issue
2014-02-02 09:56 Kyle_Katarn File Added: Sans titre.png
2014-02-02 09:56 Kyle_Katarn Assigned To => Kyle_Katarn
2014-02-02 09:56 Kyle_Katarn Status new => acknowledged
2014-02-09 19:12 Kyle_Katarn Status acknowledged => confirmed
2014-02-09 19:13 Kyle_Katarn Status confirmed => assigned
2014-02-09 22:07 Kyle_Katarn Status assigned => resolved
2014-02-09 22:07 Kyle_Katarn Fixed in Version => 3.10.4
2014-02-09 22:07 Kyle_Katarn Resolution open => fixed
2015-12-16 20:43 Kyle_Katarn Relationship added related to 0003371